<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>New Reimbursement Submission</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

</head>
<div class="h-75 d-inline-block" style="width: 800  px; background-color: #FF7F50;">
<body>

<h3 class="display-4" class="text-justify">Fill out information to submit expense reimbursement:</h3><br>
<form action="reimbursements" method="post">

    <div class="col-auto">
  <label class="form-label" for="amount_requested">Amount Requested:</label>
  <input class="form-control" id="amount_requested" name="amount_requested" type="number"><br></div>
      <div class="col-auto">
  <label class="form-label" for="description">Description:</label>
  <input class="form-control" id="description" name="description" type="text"><br></div>
        <div class="col-auto">
  <label class="form-label" for="employee_id">EmployeeId: </label>
  <input class="form-control" id="employee_id" name="employee_id" type="number"></div>
          <div class="col-auto">
  <label class="form-label" for="date_submitted">Date Submitted:</label>
  <input class="form-control" id="date_submitted" name="date_submitted" type="date"><br></div>
  <input class="h5" type="submit" value="Submit">
</div>



</form>

</body>

</html>